CVE-2004-2002
CVSS5.0
发布时间 :2004-05-05 00:00:00
修订时间 :2008-09-05 16:42:55
NMCOS    

[原文]Unknown vulnerability in SGI IRIX 6.5 through 6.5.22m allows remote attackers to cause a denial of service via a certain UDP packet.


[CNNVD]SGI IRIX未明UDP通信远程拒绝服务漏洞(CNNVD-200405-039)

        
        IRIX是一款由SGI公司开发和维护的商业性质UNIX操作系统。
        SGI IRIX在处理部分UDP通信时存在问题,远程攻击者可以利用这个漏洞对系统进行拒绝服务攻击。
        目前没有详细漏洞细节提供。
        

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:sgi:irix:6.5.4mSGI IRIX 6.5.4m
cpe:/o:sgi:irix:6.5.16mSGI IRIX 6.5.16m
cpe:/o:sgi:irix:6.5.11mSGI IRIX 6.5.11m
cpe:/o:sgi:irix:6.5.10fSGI IRIX 6.5.10f
cpe:/o:sgi:irix:6.5.17SGI IRIX 6.5.17
cpe:/o:sgi:irix:6.5.15SGI IRIX 6.5.15
cpe:/o:sgi:irix:6.5.14SGI IRIX 6.5.14
cpe:/o:sgi:irix:6.5.17mSGI IRIX 6.5.17m
cpe:/o:sgi:irix:6.5.22mSGI IRIX 6.5.22m
cpe:/o:sgi:irix:6.5.3SGI IRIX 6.5.3
cpe:/o:sgi:irix:6.5.16SGI IRIX 6.5.16
cpe:/o:sgi:irix:6.5.5fSGI IRIX 6.5.5f
cpe:/o:sgi:irix:6.5.9fSGI IRIX 6.5.9f
cpe:/o:sgi:irix:6.5.8SGI IRIX 6.5.8
cpe:/o:sgi:irix:6.5.6mSGI IRIX 6.5.6m
cpe:/o:sgi:irix:6.5.6fSGI IRIX 6.5.6f
cpe:/o:sgi:irix:6.5.20mSGI IRIX 6.5.20m
cpe:/o:sgi:irix:6.5.3fSGI IRIX 6.5.3f
cpe:/o:sgi:irix:6.5.9mSGI IRIX 6.5.9m
cpe:/o:sgi:irix:6.5.12fSGI IRIX 6.5.12f
cpe:/o:sgi:irix:6.5.12mSGI IRIX 6.5.12m
cpe:/o:sgi:irix:6.5_20
cpe:/o:sgi:irix:6.5.5SGI IRIX 6.5.5
cpe:/o:sgi:irix:6.5.4SGI IRIX 6.5.4
cpe:/o:sgi:irix:6.5.10SGI IRIX 6.5.10
cpe:/o:sgi:irix:6.5.8fSGI IRIX 6.5.8f
cpe:/o:sgi:irix:6.5.21mSGI IRIX 6.5.21m
cpe:/o:sgi:irix:6.5.2fSGI IRIX 6.5.2f
cpe:/o:sgi:irix:6.5.20SGI IRIX 6.5.20
cpe:/o:sgi:irix:6.5.20fSGI IRIX 6.5.20f
cpe:/o:sgi:irix:6.5.10mSGI IRIX 6.5.10m
cpe:/o:sgi:irix:6.5.17fSGI IRIX 6.5.17f
cpe:/o:sgi:irix:6.5.14fSGI IRIX 6.5.14f
cpe:/o:sgi:irix:6.5.21SGI IRIX 6.5.21
cpe:/o:sgi:irix:6.5.18fSGI IRIX 6.5.18f
cpe:/o:sgi:irix:6.5.22SGI IRIX 6.5.22
cpe:/o:sgi:irix:6.5.6SGI IRIX 6.5.6
cpe:/o:sgi:irix:6.5.15fSGI IRIX 6.5.15f
cpe:/o:sgi:irix:6.5.4fSGI IRIX 6.5.4f
cpe:/o:sgi:irix:6.5.8mSGI IRIX 6.5.8m
cpe:/o:sgi:irix:6.5.13SGI IRIX 6.5.13
cpe:/o:sgi:irix:6.5.18mSGI IRIX 6.5.18m
cpe:/o:sgi:irix:6.5.19fSGI IRIX 6.5.19f
cpe:/o:sgi:irix:6.5.18SGI IRIX 6.5.18
cpe:/o:sgi:irix:6.5.11SGI IRIX 6.5.11
cpe:/o:sgi:irix:6.5.19mSGI IRIX 6.5.19m
cpe:/o:sgi:irix:6.5.2mSGI IRIX 6.5.2m
cpe:/o:sgi:irix:6.5.9SGI IRIX 6.5.9
cpe:/o:sgi:irix:6.5.21fSGI IRIX 6.5.21f
cpe:/o:sgi:irix:6.5.14mSGI IRIX 6.5.14m
cpe:/o:sgi:irix:6.5.12SGI IRIX 6.5.12
cpe:/o:sgi:irix:6.5.13mSGI IRIX 6.5.13m
cpe:/o:sgi:irix:6.5.19SGI IRIX 6.5.19
cpe:/o:sgi:irix:6.5.3mSGI IRIX 6.5.3m
cpe:/o:sgi:irix:6.5.13fSGI IRIX 6.5.13f
cpe:/o:sgi:irix:6.5SGI IRIX 6.5
cpe:/o:sgi:irix:6.5.7fSGI IRIX 6.5.7f
cpe:/o:sgi:irix:6.5.7SGI IRIX 6.5.7
cpe:/o:sgi:irix:6.5.11fSGI IRIX 6.5.11f
cpe:/o:sgi:irix:6.5.7mSGI IRIX 6.5.7m
cpe:/o:sgi:irix:6.5.15mSGI IRIX 6.5.15m
cpe:/o:sgi:irix:6.5.5mSGI IRIX 6.5.5m
cpe:/o:sgi:irix:6.5.16fSGI IRIX 6.5.16f
cpe:/o:sgi:irix:6.5.1SGI IRIX 6.5.1
cpe:/o:sgi:irix:6.5.2SGI IRIX 6.5.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2002
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2002
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200405-039
(官方数据源) CNNVD

- 其它链接及资源

ftp://patches.sgi.com/support/free/security/advisories/20040502-01-P.asc
(PATCH)  SGI  20040502-01-P
http://www.securityfocus.com/bid/10287
(VENDOR_ADVISORY)  BID  10287
http://xforce.iss.net/xforce/xfdb/16158
(UNKNOWN)  XF  irix-udp-dos(16158)

- 漏洞信息

SGI IRIX未明UDP通信远程拒绝服务漏洞
中危 未知
2004-05-05 00:00:00 2005-10-20 00:00:00
远程  
        
        IRIX是一款由SGI公司开发和维护的商业性质UNIX操作系统。
        SGI IRIX在处理部分UDP通信时存在问题,远程攻击者可以利用这个漏洞对系统进行拒绝服务攻击。
        目前没有详细漏洞细节提供。
        

- 公告与补丁

        厂商补丁:
        SGI
        ---
        SGI已经为此发布了一个安全公告(20050502-01-P)以及相应补丁:
        20050502-01-P:IRIX Networking Security Updates
        链接:ftp://patches.sgi.com/support/free/security/advisories/20050502-01-P
        补丁下载:
        SGI IRIX 6.5.18 m:
        SGI Patch 5454
        ftp://patches.sgi.com/
        SGI IRIX 6.5.18 f:
        SGI Patch 5461
        ftp://patches.sgi.com/
        SGI IRIX 6.5.19 m:
        SGI Patch 5437
        ftp://patches.sgi.com/
        SGI IRIX 6.5.19 f:
        SGI Patch 5466
        ftp://patches.sgi.com/
        SGI IRIX 6.5.20 m:
        SGI Patch 5510
        ftp://patches.sgi.com/
        SGI Patch 5513
        ftp://patches.sgi.com/
        SGI IRIX 6.5.20 f:
        SGI Patch 5513
        ftp://patches.sgi.com/
        SGI Patch 5440
        ftp://patches.sgi.com/
        SGI IRIX 6.5.21 m:
        SGI Patch 5513
        ftp://patches.sgi.com/
        SGI Patch 5415
        ftp://patches.sgi.com/
        SGI IRIX 6.5.21 f:
        SGI Patch 5513
        ftp://patches.sgi.com/
        SGI Patch 5416
        ftp://patches.sgi.com/
        SGI IRIX 6.5.22 m:
        SGI Patch 5469
        ftp://patches.sgi.com/
        SGI Patch 5509
        ftp://patches.sgi.com/

- 漏洞信息

6047
IRIX Unspecified UDP Interrupt DoS
Remote / Network Access Denial of Service
Loss of Availability
Exploit Unknown

- 漏洞描述

SGI IRIX contains a flaw that may allow a remote denial of service. The issue is triggered due to various UDP issues and will result in loss of availability for the machine. No further details have been provided.

- 时间线

2004-05-02 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, SGI has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

SGI IRIX Unspecified UDP Denial Of Service Vulnerability
Unknown 10287
Yes No
2004-05-05 12:00:00 2009-07-12 04:07:00
This isssue is credited to the FreeBSD security team, MIT Lincoln Labs, Lockheed Martin, Iowa State, and Paul Starzetz.

- 受影响的程序版本

SGI IRIX 6.5.22 m
SGI IRIX 6.5.22
SGI IRIX 6.5.21 m
SGI IRIX 6.5.21 f
SGI IRIX 6.5.21
SGI IRIX 6.5.20 m
SGI IRIX 6.5.20 f
SGI IRIX 6.5.20
SGI IRIX 6.5.19 m
SGI IRIX 6.5.19 f
SGI IRIX 6.5.19
SGI IRIX 6.5.18 m
SGI IRIX 6.5.18 f
SGI IRIX 6.5.18
SGI IRIX 6.5.17 m
SGI IRIX 6.5.17 f
SGI IRIX 6.5.17
SGI IRIX 6.5.16 m
SGI IRIX 6.5.16 f
SGI IRIX 6.5.16
SGI IRIX 6.5.15 m
SGI IRIX 6.5.15 f
SGI IRIX 6.5.15
SGI IRIX 6.5.14 m
SGI IRIX 6.5.14 f
SGI IRIX 6.5.14
SGI IRIX 6.5.13 m
SGI IRIX 6.5.13 f
SGI IRIX 6.5.13
SGI IRIX 6.5.12 m
SGI IRIX 6.5.12 f
SGI IRIX 6.5.12
SGI IRIX 6.5.11 m
SGI IRIX 6.5.11 f
SGI IRIX 6.5.11
SGI IRIX 6.5.10 m
SGI IRIX 6.5.10 f
SGI IRIX 6.5.10
SGI IRIX 6.5.9 m
SGI IRIX 6.5.9 f
SGI IRIX 6.5.9
SGI IRIX 6.5.8 m
SGI IRIX 6.5.8 f
SGI IRIX 6.5.8
SGI IRIX 6.5.7 m
SGI IRIX 6.5.7 f
SGI IRIX 6.5.7
SGI IRIX 6.5.6 m
SGI IRIX 6.5.6 f
SGI IRIX 6.5.6
SGI IRIX 6.5.5 m
SGI IRIX 6.5.5 f
SGI IRIX 6.5.5
SGI IRIX 6.5.4 m
SGI IRIX 6.5.4 f
SGI IRIX 6.5.4
SGI IRIX 6.5.3 m
SGI IRIX 6.5.3 f
SGI IRIX 6.5.3
SGI IRIX 6.5.2 m
SGI IRIX 6.5.2 f
SGI IRIX 6.5.2
SGI IRIX 6.5.1
SGI IRIX 6.5 20
SGI IRIX 6.5 .19m
SGI IRIX 6.5 .19f
SGI IRIX 6.5
SGI IRIX 6.5.23

- 不受影响的程序版本

SGI IRIX 6.5.23

- 漏洞讨论

SGI IRIX is reportedly prone to an undisclosed UDP denial of service vulnerability.

SGI has released an advisory that tells users of various version of IRIX to apply patches that reportedly resolve two SGI bugs, 773203 and 897764.

- 漏洞利用

Currently we are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.

- 解决方案

SGI has released an advisory (20050502-01-P) and patches to address this issue in SGI IRIX. Customers are advised to see the referenced advisory for further details regarding obtaining and applying appropriate patches.


SGI IRIX 6.5.18 m

SGI IRIX 6.5.18 f

SGI IRIX 6.5.19 m

SGI IRIX 6.5.19 f

SGI IRIX 6.5.20 f

SGI IRIX 6.5.20 m

SGI IRIX 6.5.21 m

SGI IRIX 6.5.21 f

SGI IRIX 6.5.22 m

- 相关参考

     

     

    关于SCAP中文社区

    SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

    版权声明

    CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站